Subject: Ticket Assigned - Re:Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 17:43:15 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way Hi good evening I did receive a call I put a wrong number in my delivery order this is my number +9 66509948520 please notify my email cuz I'm in hurry to order two day ago I did not check all the details Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Sun, Dec 19, 2021, 4:09 AM To: Julie <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 6375454745 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 Your products have been shipped.
 
 Hi Julie, your order number is 6375454745 
 The tracking number is FP1219210001840.

 
 Order shipping to Julie 
 Abdullah bin qais 
 Qatif nasserah 
 32641 
 Qatif,
 Saudi Arabia
 
 Mobile: +966 550994852

 
 Payment Method: Julie Espiga 
 
 xxxx xxxx xxxx 2188

 

 
 Order Details
 Consignment Number: 88887001328620211219

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 CENTREPOINT 

 Fossil Women's Silver and Gold Metal Strap Analog Wrist Watch 
 
 Color: Multicolour 

 
 Size: 
 Free Size 

 
 
 1

 

 

 

 SHOEXPRESS 

 Weave Pattern Crossbody Bag with Detachable Chain Strap and Snap Button Closure 
 
 Color: Brown 

 
 Size: 
 Free Size 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day 

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3640655